Puthagam Admin Panel - Bug #4198

Manage books tab > Check Issues below.
09/13/2022 11:38 AM - Shubham J

Status: Reopened
Priority: Normal
Assignee: Sujeet y
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/13/2022

0%
0.00 hour
0.00 hour

Description

1. Manage book Tab should get highlighted after clicking on it.
clipboard-202209131110-3zals.png

2. Add New Book > should highlight only text not entire field.
clipboard-202209131115-z0f5b.png

3. a) Add New Book > Title > Change the spelling "Tital is requird” to "Title is required".

b) Add New Book > Caption > Change the spelling "Caption is requird" to "Caption is required".

clipboard-202209131120-e3ham.png

c) Add new books > Intro > Remove the gap between the lines in intro.

Edit cursor should not display on scrollbar.

d) Add new books > Price > Cursor should blink on centre.

History

#1 - 09/19/2022 11:47 AM - Pradeep K

- Status changed from New to Resolved

#2 - 09/22/2022 11:00 AM - Shubham J
- File clipboard-202209221059-s0bhh.png added

- Status changed from Resolved to Reopened

Edit cursor should not display on scrollbar.
